routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
/*/
Auth::routes();
Route::any("/payment-result",'Api\V1\PaymentController@paymentResult');
Route::redirect("/",'login');
Route::get('/testP',function (){
   return view("test");
});
Route::group(['middleware'=>['auth','Admin'],'prefix'=>"admin",'namespace'=>"Panel"],function (){




    //advertising

    Route::get('advertising-list/individual', 'AdvertisingController@index')->name('advertising.index');
    Route::get('advertising-list/companies', 'AdvertisingController@index')->name('advertising.indexCompanies');
    Route::get('advertising/create', 'AdvertisingController@createForm')->name('advertising.createForm');
    Route::post('advertising/create', 'AdvertisingController@create')->name('advertising.create');
    Route::get('advertising/{id}', 'AdvertisingController@getDetails')->name('advertising.details');
    Route::get('advertising/view/{id}', 'AdvertisingController@view')->name('advertising.view');
    Route::delete('advertising/delete/{advertising}', 'AdvertisingController@destroy')->name('advertising.destroy');
    Route::post('advertising/accept/{id}', 'AdvertisingController@accept')->name('advertising.accept');
    Route::post('advertising/update', 'AdvertisingController@update')->name('advertising.update');


    //packages
    Route::get('packages', 'PackagesController@index')->name('packages.index');
    Route::get('packages/company', 'PackagesController@index')->name('packages.company.index');
    Route::get('packages/individual', 'PackagesController@index')->name('packages.individual.index');

    Route::get('staticPackages', 'StaticPackagesController@index')->name('staticPackages.index');
    Route::get('staticPackages/company', 'StaticPackagesController@index')->name('staticPackages.company.index');
    Route::get('staticPackages/individual', 'StaticPackagesController@index')->name('staticPackages.individual.index');


    Route::resource('staticPackages', 'StaticPackagesController', ['except' => 'show']);
    Route::resource('packages', 'PackagesController', ['except' => 'show']);





    //payments

    Route::get('payments', 'PaymentsController@index')->name('payments.index');
    Route::get('payments/{id}', 'PaymentsController@showDetail')->name('payments.showDetail');
    Route::get('payments/user/{id}', 'PaymentsController@userPayment')->name('payments.userPayment');
    Route::post('paymentHistory/accept/{id}', 'PaymentsController@acceptPayment')->name('paymentHistory.accept');

    Route::get('balanceHistory/user/{id}', 'MembersController@balanceHistory')->name('members.balanceHistory');



    //comments
    Route::get('comments', 'CommentsController@index')->name('comments.index');
    Route::get('comments/{id}', 'CommentsController@commentAdvertising')->name('comments.advertising');
    Route::delete('comments/delete/{country}', 'CommentsController@comments')->name('comments.destroy');


    //notifications
    Route::get('notifications', 'NotificationController@index')->name('notifications.index');
    Route::get('notifications/updateSettings', 'NotificationController@settings')->name('notifications.settings');
    Route::get('notifications/create', 'NotificationController@createForm')->name('notifications.create');
    Route::post('notifications/dispatch', 'NotificationController@create')->name('notifications.dispatch');
    Route::post('notifications/updateSettings', 'NotificationController@updateSettings')->name('notifications.updateSettings');
    Route::delete('notifications/delete/{country}', 'NotificationController@delete')->name('notifications.destroy');

    //reports
    Route::get('reports', 'ReportsController@index')->name('reports.index');


    Route::get('profile', 'ProfileController@getProfile')->name('getProfile');
    Route::get('/changeLocale/{locale}', 'DashboardController@changeLocale')->name('changeLocale');

    Route::get("dashboard","DashboardController@dashboard")->name("dashboard");
    Route::get("/dashboard/charts", "DashboardController@charts")->name("charts");
    Route::get("/changeLocale/{locale}", "DashboardController@changeLocale")->name("changeLocale");
    Route::get('/dashboardInfo','DashboardController@getDashboardInfo')->name('dashboardInfo');


    //users
    Route::resource('administrators', 'AdministratorController', ['except' => 'show']);
    Route::resource('members', 'MembersController');
    Route::post("members-verify","MembersController@setVerify")->name("members.setVerify");
    Route::get("members-verify/{id}","MembersController@verify")->name("members.verify");

    Route::get('members-individual', 'MembersController@index')->name("members.individual");
    Route::get('members-company', 'MembersController@index')->name("members.company");

    Route::get('members-not-verified-individual', 'MembersController@notActiveMembers')->name("members.notActiveIndividual");
    Route::get('members-not-verified-company', 'MembersController@notActiveMembers')->name("members.notActiveCompany");


    Route::get('members/show/{id}', 'MembersController@show')->name("members.show");

    //settings
    Route::get('settings', 'SettingController@index')->name('settings.index');
    Route::post('settings/createAjax', 'SettingController@createAjax')->name('createAjax');
    Route::post('settings/updateAjax', 'SettingController@updateAjax')->name('updateAjax');
    Route::post('settings/removeAjax', 'SettingController@removeAjax')->name('removeAjax');


    //city
    Route::get("city","CityAndAreaController@city")->name("cities");
    Route::post('city/store', 'CityAndAreaController@storeCity')->name('city.store');
    Route::post('city/update', 'CityAndAreaController@updateCity')->name('city.update');
    Route::delete('city/destroy/{country}', 'CityAndAreaController@destroyCity')->name('city.destroy');

    //areas
    Route::get("area","CityAndAreaController@area")->name("areas");
    Route::post('areas/store', 'CityAndAreaController@storeArea')->name('areas.store');
    Route::post('areas/update', 'CityAndAreaController@updateArea')->name('areas.update');
    Route::delete('areas/destroy/{area}', 'CityAndAreaController@destroyArea')->name('areas.destroy');

    //Amenties
    Route::get("amenties","SettingController@amenties")->name("amenties");
    Route::post('amenties/store', 'SettingController@storeAmenties')->name('amenties.store');
    Route::post('amenties/update', 'SettingController@updateAmenties')->name('amenties.update');
    Route::delete('amenties/destroy/{amenties}', 'SettingController@destroyAmenties')->name('amenties.destroy');


    //Venue Type
    Route::get("venue-type","SettingController@venueType")->name("venueType");
    Route::get("getVenueTypeByType/{id}","SettingController@getVenueTypeByType")->name("getVenueTYpeByType");
    Route::post('venue-type/store', 'SettingController@storeVenueType')->name('venueType.store');
    Route::post('venue-type/update', 'SettingController@updateVenueType')->name('venueType.update');
    Route::delete('venue-type/destroy/{type}', 'SettingController@destroyVenueType')->name('venueType.destroy');



});
// In routes/web.php
Route::feeds();


Route::get("/test","TestController@test")->name("test");

resources/views/layouts/admin.blade.php
<!DOCTYPE html>
<html lang="en" @if(app()->getLocale()== 'ar') dir="rtl" @endif>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Ajarni">
    <meta name="keywords" content="Ajarni">
    <meta name="author" content="GulfWeb">
    <link rel="icon" href="{{asset('images/favicon.png')}}" type="image/x-icon"/>
    <link rel="shortcut icon" href="{{asset('images/favicon.png')}}" type="image/x-icon"/>
    <title>{{ config('app.name','ajarni') }}</title>

    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700" rel="stylesheet">

    <!-- Font Awesome -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/fontawesome.css')}}">

    <!-- ico-font -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/icofont.css')}}">

    <!-- Themify icon -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/themify.css')}}">

    <!-- Flag icon -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/flag-icon.css')}}">

    <!-- prism css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/prism.css')}}">

    <!-- Bootstrap css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/bootstrap.css')}}">

    <!-- DatePicker css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/date-picker.css')}}">

{{--    <!-- Datatable css -->--}}
{{--    <link rel="stylesheet" type="text/css" href="{{asset('css/datatables.css')}}">--}}

    <!-- SVG icon css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/whether-icon.css')}}">

    <!-- Owl css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/owlcarousel.css')}}">

    <!-- vertical-menu css -->
    <link  rel="stylesheet" type="text/css"  href="{{asset('css/vertical-menu.css')}}">

    <!-- App css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/style.css')}}">
    <link rel="stylesheet" type="text/css" href="{{asset('css/custom-styles.css')}}">

    <!-- Responsive css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/responsive.css')}}">

    <!-- latest jquery-->
    <script src="{{asset('js/jquery-3.2.1.min.js')}}" ></script>
    <link href="/css/select2.css" rel="stylesheet" />
    <script src="/js/select2.js"></script>
    <style>

    </style>
    @yield('css')

</head>
<body @if(\Illuminate\Support\Facades\App::getLocale() == 'ar') class="rtl" @endif>

<div id="loaderBox">
    <!-- Loader starts -->
@include('components.loader')
     <!-- Loader ends -->
</div>


<div class="page-wrapper">{{--box-layout--}}

    <!--Page Header Start-->

        @include('layouts.pageHeader')

    <!--Page Header Ends-->

    <!--vertical menu start-->

        @include('layouts.menu')

    <!--vertical menu ends-->

    <div @if(app()->getLocale() == 'ar') class="page-body-wrapper rtl" @else class="page-body-wrapper" @endif>

        <div class="page-body vertical-menu-mt" @if(!isset($crumbs)) style="padding: 0; margin: 0;" @endif>
            <!-- Container-fluid starts -->
                <div class="container-fluid">
                    <div class="page-header">
                        <div class="row">
                            <div class="col-lg-6">
                                @if(isset($title))
                                    <h3>
                                        {{$title}}
                                        @if(isset($subtitle))
                                            <small>{{$subtitle}}</small>
                                        @endif
                                    </h3>
                                @endif
                            </div>
                            <div class="col-lg-6">
                                @if(isset($crumbs) && request()->route()->getName()!="dashboard")
                                <ol class="breadcrumb pull-right">
                                    <li class="breadcrumb-item"><a href="{{route('dashboard')}}">{{__('Dashboard')}}</a></li>
                                    @foreach($crumbs as $key => $crumb)
                                        <li class="breadcrumb-item">
                                            <a href="{{$crumb}}">
                                                {{$key}}
                                            </a>
                                        </li>
                                    @endforeach
                                </ol>
                                @endif
                            </div>
                        </div>
                    </div>
                </div>
            <!-- Container-fluid Ends -->

            <!-- Container-fluid starts -->
            <div class="container-fluid">
                <div class="row">
                    @yield('content')
                </div>
            </div>
            <!-- Container-fluid Ends -->

        </div>
    </div>
</div>

<!-- Bootstrap js-->
<script src="{{asset('js/bootstrap/popper.min.js')}}" ></script>
<script src="{{asset('js/bootstrap/bootstrap.js')}}" ></script>

<!-- Counter js-->
<script src="{{asset('js/counter/jquery.waypoints.min.js')}}"></script>
<script src="{{asset('js/counter/jquery.counterup.min.js')}}"></script>
<script src="{{asset('js/counter/counter-custom.js')}}"></script>

<!-- prism js -->
<script src="{{asset('js/prism/prism.min.js')}}"></script>

<!-- clipboard js -->
<script src="{{asset('js/clipboard/clipboard.min.js')}}" ></script>

<!-- custom card js  -->
<script src="{{asset('js/custom-card/custom-card.js')}}" ></script>

<!-- owlcarousel js-->
<script src="{{asset('js/owlcarousel/owl.carousel.js')}}" ></script>

<!--Datepicker js-->
<script src="{{asset('js/date-picker/datepicker.js')}}"></script>
<script src="{{asset('js/date-picker/datepicker.en.js')}}"></script>
<script src="{{asset('js/date-picker/datepicker.custom.js')}}"></script>

<!--General-widget page-->
<script src="{{asset('js/general-widget.js')}}" ></script>

<!--Height Equal Js-->
<script src="{{asset('js/height-equal.js')}}"></script>

<!-- Theme js-->
<script src="{{asset('js/script.js')}}" ></script>

<!-- SmartMenus jQuery plugin -->
<script  src="{{asset('js/vertical-menu.js')}}"></script>

<!--drilldown menu-->
<script src="{{asset('js/jquery.drilldown.js')}}"></script>

<!--Mega menu menu-->
<script src="{{asset('js/megamenu.js')}}"></script>

<!--Sweet Alert-->
<script src="{{asset('js/sweet-alert/sweetalert.min.js')}}"></script>
<script src="{{asset('js/sweet-alert/app.js')}}"></script>

<script>
    function destroyByForm(id) {
        swal({
            title: "{{__('Are you sure you want to delete this item?')}}",
            text: "{{__('Be aware that deletion process is non-returnable')}}",
            icon: "warning",
            buttons: ["{{__('Cancel')}}", "{{__('Delete')}}"],
            dangerMode: true,
        }).then((willDelete) => {
            if (willDelete) {
                document.getElementById('destroy-form-'+id).submit();
            }
        });
    }
</script>
@yield('scripts')
<script>
    $(function () {
        $("#main-menu > li").on('mouseleave',function () {
            $(this).children('ul').hide();
            $(this).children('a').removeClass("highlighted");
        });
        @if(session('success'))
            swal({"title":"Successfully performed", "icon": "success"});
        @endif
    });
</script>

</body>
</html>

resources/views/layouts/app.blade.php
<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>

    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">

    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
</head>
<body>
    <div id="app">
        <nav class="navbar navbar-expand-md navbar-light bg-white shadow-sm">
            <div class="container">
                <a class="navbar-brand" href="{{ url('/') }}">
                    {{ config('app.name', 'Laravel') }}
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="{{ __('Toggle navigation') }}">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <!-- Left Side Of Navbar -->
                    <ul class="navbar-nav mr-auto">

                    </ul>

                    <!-- Right Side Of Navbar -->
                    <ul class="navbar-nav ml-auto">
                        <!-- Authentication Links -->
                        @guest
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('login') }}">{{ __('Login') }}</a>
                            </li>
                            @if (Route::has('register'))
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('register') }}">{{ __('Register') }}</a>
                                </li>
                            @endif
                        @else
                            <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    {{ Auth::user()->name }} <span class="caret"></span>
                                </a>

                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        {{ __('Logout') }}
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                                        @csrf
                                    </form>
                                </div>
                            </li>
                        @endguest
                    </ul>
                </div>
            </div>
        </nav>

        <main class="py-4">
            @yield('content')
        </main>
    </div>
</body>
</html>

resources/views/layouts/error.blade.php
<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="universal admin is super flexible, powerful, clean & modern responsive bootstrap 4 admin template with unlimited possibilities.">
    <meta name="keywords" content="admin template, universal admin template, dashboard template, flat admin template, responsive admin template, web app">
    <meta name="author" content="pixelstrap">
    <link rel="icon" href="{{asset('images/favicon.png')}}" type="image/x-icon" />
    <link rel="shortcut icon" href="{{asset('images/favicon.png')}}" type="image/x-icon" />
    <title>{{$title}}</title>

    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700" rel="stylesheet">

    <!-- Font Awesome -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/fontawesome.css')}}">

    <!-- ico-font -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/icofont.css')}}">

    <!-- Themify icon -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/themify.css')}}">

    <!-- Flag icon -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/flag-icon.css')}}">

    <!-- Bootstrap css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/bootstrap.css')}}">

    <!-- App css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/style.css')}}">

    <!-- Responsive css -->
    <link rel="stylesheet" type="text/css" href="{{asset('css/responsive.css')}}">

</head>

<body>

<!-- Loader starts -->
<div class="loader-wrapper">
    <div class="loader bg-white">
        <div class="line"></div>
        <div class="line"></div>
        <div class="line"></div>
        <div class="line"></div>
        <h4>Have a great day at work today <span>&#x263A;</span></h4>
    </div>
</div>
<!-- Loader ends -->

<!--page-wrapper Start-->
<div class="page-wrapper">
    <!--error-400 start-->
    <div class="error-wrapper">
        <div class="container">
            <img src="{{asset('images/sad.png')}}" class="img-100" alt="">
            <div class="error-heading">
                <img src="{{asset('images/cloud-bg-1.png')}}" class="cloud-first" alt="">
                <h2 class="headline font-{{$theme}}">{{$code}}</h2>
                <img src="{{asset('images/cloud-bg-2.png')}}" class="cloud-second" alt="">
            </div>
            <div class="col-md-8 offset-md-2">
                <p class="sub-content">The page you are attempting to reach is currently not available. This may be because the page does not exist or has been moved.
                </p>
            </div>
            <div class="">
                <button class="btn btn-{{$theme}}-gradien btn-lg" onclick="window.history.back();">GO BACK</button>
            </div>
        </div>
    </div>
    <!--error-400 end-->
</div>
<!--page-wrapper Ends-->

<!-- latest jquery-->
<script src="{{asset('js/jquery-3.2.1.min.js')}}"></script>

<!-- Bootstrap js-->
<script src="{{asset('js/bootstrap/popper.min.js')}}"></script>
<script src="{{asset('js/bootstrap/bootstrap.js')}}"></script>

<!-- Theme js-->
<script src="{{asset('js/script.js')}}"></script>

</body>
</html>

resources/views/layouts/menu.blade.php
<div class="vertical-menu-main">
    <nav id="main-nav">
        <!-- Sample menu definition -->
        <ul id="main-menu" class="sm pixelstrap">
            <li>
                <div class="text-right mobile-back">
                    {{__('Back')}}<i class="fa fa-angle-right pl-2" aria-hidden="true"></i>
                </div>
            </li>


               <li><a href="{{route("dashboard")}}"><i class="icon-desktop font-primary"></i> {{__('Dashboard')}}</a></li>

                <li><a href="#"><i class="icon-files font-success"></i>{{__('Advertising')}}</a>
                    <ul>
                        <li><a href="{{route('advertising.index')}}">{{__('Individual Advertising')}}</a></li>
                        <li><a href="{{route('advertising.indexCompanies')}}">{{__('Companies Advertising')}}</a></li>
                        <li><a href="{{route('advertising.createForm')}}">{{__('Create Advertising')}}</a></li>
                    </ul>
                </li>


                <li><a href="#"><i class="icon-package font-info"></i>{{__('Packages')}}</a>
                    <ul>
                        <li><a href="{{route('packages.index')}}">{{__('long-term subscription')}}</a></li>
                        <li><a href="{{route('staticPackages.index')}}">{{__('Pay as you go')}}</a></li>

                        <li><a href="{{route('packages.create')}}">{{__('Add New Package')}}</a></li>

                        {{--<li><a href="#">{{__('History')}}</a></li>--}}
                    </ul>
                </li>

            <li><a href="{{route('payments.index')}}"><i class="icon-money font-danger"></i>{{__('Payments')}}</a></li>
            <li><a href="#"><i class="icon-user font-success"></i>{{__('User')}}</a>
                <ul>
                    <li><a href="{{route("administrators.index")}}">{{__('Admin Users')}}</a></li>
                    <li><a href="{{route("members.index")}}">{{__('Members')}}</a></li>
                    <li><a href="{{route("members.notActiveIndividual")}}">{{__('Members( Waiting for Verify)')}}</a></li>
                </ul>
            </li>

            <li><a href="{{route('comments.index')}}"><i class="icon-comment-alt font-danger"></i>{{__('Comments')}}</a></li>
            <li><a href="#"><i class="icon-mobile font-primary"></i>{{__('Notifications')}}</a>
                <ul>
                    <li><a href="{{route('notifications.index')}}">{{__('Log Notifications')}}</a></li>
                    <li><a href="{{route('notifications.create')}}">{{__('Make Notifications')}}</a></li>
                    <li><a href="{{route('notifications.settings')}}">{{__('Settings Notifications')}}</a></li>
                </ul>
            </li>


{{--            <li><a href="#"><i class="icon-bar-chart font-primary"></i>{{__('Reports')}}</a>--}}
{{--                <ul>--}}
{{--                    <li><a href="{{route('reports.index')}}">{{__('Package Report')}}</a></li>--}}
{{--                </ul>--}}
{{--            </li>--}}

            <li><a href="#"><i class="icon-settings font-secondary"></i>{{__('Settings')}}</a>
                <ul>
                    <li><a href="{{route('areas')}}">{{__('Areas')}}</a></li>
                    <li><a href="{{route('cities')}}">{{__('City')}}</a></li>

                    <li><a href="{{route('amenties')}}">{{__('Amenties')}}</a></li>
                    <li><a href="{{route('venueType')}}">{{__('Venue Type')}}</a></li>
{{--                    <li><a href="">{{__('Translation')}}</a></li>--}}
                    <li><a href="{{route("settings.index")}}">{{__('Settings')}}</a></li>
                </ul>


            </li>
{{--            <li><a href="#"><i class="icon-headphone-alt font-secondary"></i>{{__('Website')}}</a>--}}
{{--                <ul>--}}
{{--                    <li><a href="#">{{__('Website logo')}}</a></li>--}}
{{--                    <li><a href="#">{{__('Slideshow')}}</a></li>--}}
{{--                    <li><a href="#">{{__('About us')}}</a></li>--}}
{{--                </ul>--}}
{{--            </li>--}}

        </ul>
    </nav>
</div>

resources/views/layouts/pageHeader.blade.php
<div class="page-main-header">
    <div class="main-header-left">
        <div class="logo-wrapper">
            <a href="/">
                <img src="{{asset('images/logo_new.png')}}" class="image-dark" alt="Logo"/>
                <img src="{{asset('images/logo-light-dark-layout.png')}}" class="image-light" alt="Logo"/>
            </a>
        </div>
    </div>

    <div class="main-header-right row">
    <div class="vertical-mobile-sidebar">
        <i class="fa fa-bars sidebar-bar"></i>
    </div>
    <div class="nav-right col">
        <ul class="nav-menus">
            <li>
                <a href="#!" onclick="javascript:toggleFullScreen()" class="text-dark">
                    <img class="align-self-center pull-right mr-2" src="{{asset('images/dashboard/browser.png')}}" alt="header-browser">
                </a>
            </li>
            <li class="onhover-dropdown">
{{--                <a href="#!" class="txt-dark">--}}
{{--                    <img class="align-self-center pull-right mr-2" src="{{asset('images/dashboard/translate.png')}}" alt="header-translate">--}}
{{--                </a>--}}
{{--                <ul class="language-dropdown onhover-show-div p-20">--}}
{{--                    <li><a href="{{route('changeLocale', 'en')}}" data-lng="en"> English</a></li><br/>--}}
{{--                    <li><a href="{{route('changeLocale', 'ar')}}" data-lng="ar"> العربية </a></li>--}}
{{--                </ul>--}}
            </li>
            <li class="onhover-dropdown">
                <div class="media  align-items-center">
                    <img class="align-self-center pull-right mr-2" src="{{asset('images/dashboard/user.png')}}" alt="header-user"/>
                    <div class="media-body">
                        <h6 class="m-0 txt-dark f-16">
                            {{auth()->user()->name}}
                            <i class="fa fa-angle-down pull-right ml-2"></i>
                        </h6>
                    </div>
                </div>
                <ul class="profile-dropdown onhover-show-div p-20">
                    <li>
                        <a href="{{route('administrators.edit',auth()->user()->id)}}">
                            <i class="icon-user"></i>
                            {{__('Edit Profile')}}
                        </a>
                    </li>
                    {{--<li>--}}
                        {{--<a href="{{route('administrators.edit', auth()->user()->id)}}">--}}
                            {{--<i class="icon-key"></i> Password--}}
                        {{--</a>--}}
                    {{--</li>--}}
                    <li>
                        <a href="#" onclick="logout()">
                            <i class="icon-power-off"></i>
                            {{__('Logout')}}
                        </a>
                        <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">@csrf</form>
                    </li>
                </ul>
            </li>
        </ul>
        <div class="d-lg-none mobile-toggle">
            <i class="icon-more"></i>
        </div>
    </div>
</div>
</div>
<script>
    function logout() {
        swal({
            title: "{{__('Are you sure you want to Logout?')}}",
            icon: "warning",
            buttons: ["{{__('Cancel')}}", "{{__('Logout')}}"],
            dangerMode: true,
        }).then((willExit) => {
            if (willExit) {
                event.preventDefault();
                document.getElementById('logout-form').submit();
            }
        });
    }
</script>